* {
    box-sizing: border-box;
}

/* Type code below */

#id-selector {
    color: red;
}

.class-selector {
    color: blue;
}

div {
    color: yellow
}

.some-class {
    color: purple;
}

.another-class {
    color: orange;
}
